id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: nb-NO
content:
  agents-update.name: Oppdatering for agenter
  api-clients.name: API-klienter
  audit-log.name: Revisjonslogg
  branding.name: Varemerking
  branding.tooltip: Vis og administrer varemerkingsalternativer
  company-profile.name: Selskapsprofil
  my-company.name: Selskapet mitt
  clients.name: Klienter
  clients.tooltip: Vis bruksstatestikk for klienter
  email-history.name: E-postmeldingshistorikk
  integrations.name: Integrasjoner
  legal.name: Juridisk
  locations.name: Plasseringer
  monitoring.name: Overvåking
  new: Ny
  reports.name: Rapporter
  security.name: Sikkerhet
  settings.name: Innstillinger
  units.name: Enheter
  units.tooltip: Vis, opprett og administrer enheter
  usage.name: Bruk
  users.name: Brukere
  users.tooltip: Vis, opprett og administrer brukerkontoer
